# Backup Chris

Job { 
  Name     = "Backup-Chris"
  JobDefs  = "Default-User-Job"
  FileSet  = "Chris Backup"
  Messages = ChrisMail
}

FileSet { # Location of chris's backup
  Name = "Chris Backup"
  Include {
    Options {
      signature = MD5
	  compression=GZIP
    }
	File = "/mnt/NextCloud/data/chris/"
  }
}

messages { # Send mail to me and Chris
   name = ChrisMail
   mail = chrispdo1373@gmail.com,kenwood364@gmail.com = all, !skipped
   file = "/etc/bacula/scripts/webhooks/ChrisProEliteMail.md" = all, !skipped
   console = all, !skipped, !saved
   catalog = all
}
